local assets =
{
	Asset( "ANIM", "anim/sucy.zip" ),
	Asset( "ANIM", "anim/ghost_sucy_build.zip" ),
}

local skins =
{
	normal_skin = "sucy",
	ghost_skin = "ghost_sucy_build",
}

local base_prefab = "sucy"

local tags = {"SUCY", "CHARACTER"}

return CreatePrefabSkin("sucy_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})